%define fontname ipamj-mincho
%define _fontdir %{_datadir}/fonts/OpenType-%{fontname}

Name: OpenType-%{fontname}
Summary: IPAmj mincho Font - ISO/IEC10646 OpenType font
Summary(ja): IPAmj 明朝フォント - ISO/IEC10646に準拠した OpenType フォント
Version: 1.01
Release: 1%{?_dist_release}
License: IPA Font License v1.0
Group: User Interface/X
URL: http://ossipedia.ipa.go.jp/ipamjfont/index.html

Source0: ipamjm00101.zip

BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArch: noarch

BuildRequires: unzip

Requires: OpenType-%{fontname}-doc

%description
IPAmj mincho Font is ISO/IEC10646 compliant OpenType font
based on TrueType outlines.

%description -l ja
IPAmj 明朝フォントは、ISO/IEC10646に準拠した
TrueType アウトラインベースの OpenType フォントです。

%package doc
Summary: %{name} Fonts Documents
Summary(ja): IPAmj 明朝フォント ドキュメント
Group: User Interface/X

%description doc
This package includes important documents for IPAmj mincho Font
includes enduser license.

%description -l ja doc
このパッケージには IPAmj 明朝フォントのライセンスを含む
ドキュメント類が含まれています。


%prep
%setup -q -n ipamjm00101

%clean
if test -n "${RPM_BUILD_ROOT}" && test "/" != "${RPM_BUILD_ROOT}"; then
    rm -rf ${RPM_BUILD_ROOT}
fi

%build

%install
rm -rf %{buildroot}

mkdir -p $RPM_BUILD_ROOT%{_fontdir}
cp -a *.ttf $RPM_BUILD_ROOT%{_fontdir}

%post
%__font_install_post %{_fontdir}

%postun
%__font_install_postun %{_fontdir}

%files
%{_fontdir}/ipamjm.ttf

%files doc
%doc IPA_Font_License_Agreement_v1.0.txt Readme_ipamjm001.01.txt

%changelog
* Sun Nov 13 2011 Toshiharu Kudoh <toshi.kd2@gmail.com> - 1.01-1
- initial build for VineSeed
