Summary:	mate-common contains useful things common to building mate packages
Name:		mate-common
Version:	1.1.0
Release:	1%{?_dist_release}
Source:		%{name}-%{version}.tar.xz
License:	GPLv2
Group:		Development/Tools
URL:		https://matsusoft.com.ar/projects/mate/
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-root

BuildRequires:	autoconf
BuildRequires:	automake

Vendor:         Project Vine
Distribution:   Vine Linux
Packager:       Takemikaduchi

%description
Contains files required to bootstrap various Mate modules when building
from CVS.

%prep
%setup -q

%build
(if ! test -x configure; then NOCONFIGURE=1 ./autogen.sh; fi)
%configure
make

%install
make install DESTDIR=${RPM_BUILD_ROOT}

%files
%defattr(-, root, root)
%{_bindir}/*
%{_datadir}/aclocal/*
%{_datadir}/mate-common

%changelog
* Fri Dec 23 2011 Yoji TOYODA <bsyamato@sea.plala.or.jp> 1.1.0-1
- initial build for Vine Linux

