Summary:	High-performance CORBA Object Request Broker for Mate
Name:		mate-corba
Version:	1.1.0
Release:	1%{?_dist_release}
Source0:	%{name}-%{version}.tar.xz
License:	GPLv2
Group:		System Environment/Libraries 
URL:		https://matsusoft.com.ar/projects/mate/

BuildRequires:	mate-common
BuildRequires:	glib2-devel
BuildRequires:	libIDL-devel
BuildRequires:	gtk-doc
BuildRequires:	autoconf
BuildRequires:	automake

BuildRoot:	%{_tmppath}/%{name}-%{version}-root

Vendor:		Project Vine
Distribution:	Vine Linux
Packager:	Takemikaduchi


%description
Code for an ORB written in C will spontaneously evolve here,
see http://www.gnome.org/projects/MateCORBA2 for more information.


%package devel
Summary:        Development tools for mate-corba
Summary(ja):    mate-corba の開発環境
Group:          Development/Libraries
Requires:       %{name} = %{version}-%{release}
Requires:       pkgconfig

%description devel
Header files and libraries for building a extension library for the
mate-corba.


%package        doc
Summary:        Documentation for mate-corba
Summary(ja):    mate-corba 用のドキュメント
Group:          Documentation
Requires:       %{name} = %{version}-%{release}
BuildArch:      noarch

%description    doc
This package contains documentation for mate-corba.


%prep
%setup -q


%build
(if ! test -x configure; then NOCONFIGURE=1 ./autogen.sh; fi)
%configure \
	--disable-static \
	
%{__make} %{?_smp_mflags}


%install
%{__rm} -rf ${RPM_BUILD_ROOT}
%{__make} install DESTDIR=${RPM_BUILD_ROOT}

find $RPM_BUILD_ROOT -name '*.la' -exec rm -f {} \;


%clean
%{__rm} -rf ${RPM_BUILD_ROOT}

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%files
%defattr(-,root,root,-)
%doc COPYING COPYING.LIB ChangeLog NEWS README
%{_bindir}/matecorba*
%{_libdir}/libMateCORBA*.so.*
%{_libdir}/libname-matecorba-server-2.a
%{_libdir}/matecorba-2.0/Everything_module.so
%{_datadir}/aclocal/MateCORBA2.m4
%{_datadir}/idl/matecorba-2.0/CosNaming.idl

%files devel
%defattr(-,root,root,-)
%{_includedir}/matecorba-2.0
%{_libdir}/libMateCORBA*.so
%{_libdir}/pkgconfig/*.pc


%files doc
%defattr(-,root,root,-)
%{_datadir}/gtk-doc/html/MateCORBA2


%changelog
* Fri Dec 23 2011 Yoji TOYODA <bsyamato@sea.plala.or.jp> 1.1.0-1
- initial build for Vine Linux

