%define pkg_version 0.04.14
%define pkg_release 1%{?_dist_release}

Summary:	Extended Template Library
Name:		ETL
Version:	%{pkg_version}
Release:	%{pkg_release}

Source0:	%{name}-%{version}.tar.gz

License:	GPLv2
Group:		System Environment/Libraries
URL:		http://www.synfig.org/cms/

BuildRoot:	%{_tmppath}/%{name}-%{version}-root

Vendor: Project Vine
Distribution: Vine Linux
Packager: Takemikaduchi


%description
ETL is a multi-platform class and template library designed to add
new datatypes and functions which combine well with the existing
types and functions from the C++ Standard Template Library (STL).


%package devel
Summary:	Development files for ETL
Group:		Development/Libraries
Requires:	%{name} = %{version}-%{release}
Requires:	pkgconfig

%description devel
This package contains the libraries and header files that are needed
for writing applications that are using ETL.


%prep
%setup -q

%build
%configure
%{__make} %{?_smp_mflags}

%install
%{__rm} -rf $RPM_BUILD_ROOT
%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
%{__rm} -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc AUTHORS COPYING ChangeLog NEWS README

%files devel
%defattr(-,root,root,-)
%{_bindir}/ETL-config
%{_includedir}/ETL/*
%{_libdir}/pkgconfig/ETL.pc


%changelog
* Sat Oct 08 2011 Yoji TOYODA <bsyamato@sea.plala.or.jp> 0.04.14-1
- initial build for Vine Linux

