# Basic Information
Name:		gnome-contacts
Version:	3.2.2
Release:	1%{?_dist_release}
License:	GPLv2
Group:		Applications/Other

Source0:	http://ftp.gnome.org/pub/GNOME/sources/%{name}/3.2/%{name}-%{version}.tar.xz

BuildRoot:	%{_tmppath}/%{name}-%{version}-root

Vendor:		Project Vine
Distribution:	Vine Linux
Packager:	yasumichi

Summary:	GNOME contacts list manager
Summary(ja):	GNOME 連絡先リストマネージャー

# Dependency
# 以下に依存関係を記述してください。
BuildRequires:	gtk3-devel
BuildRequires:	glib2 >= 2.29.12
BuildRequires:	gnome-desktop3-devel
BuildRequires:	folks-devel >= 0.6.1.1
#folks-telepathy
BuildRequires:	libnotify-devel
BuildRequires:	evolution-data-server-devel
BuildRequires:	gnome-online-accounts-devel
BuildRequires:	folks-devel

%description
gnome-contacts is a contacts list manager of Google account.

%description -l ja
GNOME コンタクトは、Google アカウントの連絡先リストマネージャーです。

%prep
%setup -q

%build
%configure
%{__make} %{?_smp_mflags}

%install
%{__rm} -rf ${RPM_BUILD_ROOT}
%{__make} install DESTDIR=${RPM_BUILD_ROOT}

%find_lang %{name}


%clean
%{__rm} -rf ${RPM_BUILD_ROOT}


%files -f %{name}.lang
%defattr(-,root,root)
%doc COPYING ChangeLog NEWS README
%{_bindir}/gnome-contacts
%{_datadir}/applications/gnome-contacts.desktop
%{_datadir}/gnome-contacts

%changelog
* Sat Oct 22 2011 Yoji TOYODA <bsyamato@sea.plala.or.jp> 3.2.2-1
- new upstream release

* Sat Sep 24 2011 Yasumichi Akahoshi <yasumichi@vinelinux.org> 0.1.5.2-1
- initial build for Vine Linux
