Summary:	Virtual package for MATE
Summary(ja):	MATE バーチャルパッケージ
Name:		task-mate
Version:	1.1.0
Release:	2%{?_dist_release}
License:	GPL
Group:		User Interface/Desktops

BuildRoot:	 %{_tmppath}/%{name}-%{version}-root

BuildArch:	noarch

Vendor:		Project Vine
Distribution:	Vine Linux
Packager:	Takemikaduchi

# base
Requires:	libmate
Requires:	libmatecanvas
Requires:	libmatecomponent
Requires:	libmatecomponentui
Requires:	libmatekbd
Requires:	libmatekeyring
Requires:	libmatenotify
Requires:	libmateui
Requires:	libmateweather
Requires:	mate-backgrounds
Requires:	mate-common
Requires:	mate-conf
Requires:	mate-control-center
Requires:	mate-corba
Requires:	mate-desktop
Requires:	mate-dialogs
Requires:	mate-doc-utils
Requires:	mate-file-manager
Requires:	mate-icon-theme
Requires:	mate-keyring
Requires:	mate-menus
Requires:	mate-mime-data
Requires:	mate-notification-daemon
Requires:	mate-panel
Requires:	mate-polkit
Requires:	mate-session-manager
Requires:	mate-settings-daemon
Requires:	mate-vfs

# extra
Requires:	mate-applets
Requires:	mate-calc
Requires:	mate-display-manager
Requires:	mate-document-viewer
Requires:	mate-file-archiver
Requires:	mate-image-viewer
Requires:	mate-power-manager
Requires:	mate-screensaver
Requires:	mate-system-monitor
Requires:	mate-system-tools
Requires:	mate-terminal
Requires:	mate-text-editor
Requires:	mate-window-manager

# others
Requires:	mate-conf-editor
Requires:	mate-utils

%description
This is a virtual package to install MATE system packages.

%description -l ja
MATE を簡単にインストールするための仮想パッケージです。

%files

%changelog
* Sat Dec 24 2011 Yoji TOYODA <bsyamato@sea.plala.or.jp> 1.1.0-2
- add mate-conf-editor, mate-utils

* Fri Dec 23 2011 Yoji TOYODA <bsyamato@sea.plala.or.jp> 1.1.0-1
- initial package

