Summary:	Data for vine-app-install (Add or remove desktop application)
Summary(ja): 	vine-app-install(デスクトップ向けアプリケーションの追加・削除)用データ
Name:		vine-app-install-data
Version:	2.0.1
Release: 	1%{?_dist_release}
Source0:	%{name}-%{version}.tar.bz2
License:	GPL
Group:		Applications/Administration
#URL:		

Requires:	vine-app-install
BuildRequires:	ImageMagick

BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-root

Vendor: Project Vine
Distribution: Vine Linux
Packager:	kazutaka, daisuke

%description
vine-app-install-data contains icons and screenshot thumbnails
to use with vine-app-install.

%description -l ja
vine-app-install-data は、vine-app-install(デスクトップ向け
アプリケーションの追加・削除)用のアイコンやスクリーンショット
のサムネイルを含むパッケージです。

#-----------------------------------------------------------------------------

%package screenshots
Summary:	Large screenshots for vine-app-install
Summary(ja):	vine-app-install用のスクリーンショットデータ
Group:		Applications/Administration
Requires:	vine-app-install, vine-app-install-data

%description screenshots
vine-app-install-data-screenshots contains large screenshots
for vine-app-install.

%description screenshots -l ja
vine-app-install-data-screenshots は、vine-app-install用の
大きなスクリーンショットを含むパッケージです。

#-----------------------------------------------------------------------------

%prep
%setup -q

%build
for i in */screenshots/*.png ; do
 convert -quality 70 -resize 120 $i ${i/.png/_small.jpg}
done

%install
%{__rm} -rf ${RPM_BUILD_ROOT}
%{__install} -d ${RPM_BUILD_ROOT}/%{_datadir}/%{name}
%{__cp} -a * ${RPM_BUILD_ROOT}/%{_datadir}/%{name}


%clean
%{__rm} -rf ${RPM_BUILD_ROOT}


%files
%defattr(-,root,root)
%{_datadir}/%{name}
%exclude %{_datadir}/%{name}/*/screenshots/*.png

%files screenshots
%defattr(-,root,root)
%{_datadir}/%{name}/*/screenshots/*.png


%changelog
* Sun Jul 24 2011 Daisuke SUZUKI <daisuke@linux.or.jp> 2.0.1-1
- add/remove more applications fro Vine Linux 6
- update to 2.0.1

* Fri Jul 22 2011 Daisuke SUZUKI <daisuke@linux.or.jp> 2.0.0-1
- add/remove applications for Vine Linux 6
- bump version to 2.0.0

* Sun Oct 10 2010 Kazutaka HARADA <kazutaka@vinelinux.org> 1.2.0-1
- add more applications, icons and screenshots

* Thu Feb 25 2010 Kazutaka HARADA <kazutaka@vinelinux.org> 1.1.1-1
- change rabbitvcs to rabbitvcs-nautilus

* Mon Feb 08 2010 Kazutaka HARADA <kazutaka@vinelinux.org> 1.1.0-1
- add more applications, icons and screenshots

* Sun Aug 09 2009 Kazutaka HARADA <kazutaka@dc4.so-net.ne.jp> 1.0.0-1
- add more apps, icons & screenshots
- bump to version 1.0.0 (now ready for Vine Linux 5.0 release)

* Mon Jul 27 2009 Kazutaka HARADA <kazutaka@dc4.so-net.ne.jp> 0.8.0-1
- create small (thumbnail) screenshot data in %%install
- add -screenshots sub package (contains large screenshots)
- add BuildRequires: ImageMagick

* Sat Jul 25 2009 Kazutaka HARADA <kazutaka@dc4.so-net.ne.jp> 0.7.0-1
- add applications, icons and screenshots

* Tue Jun 02 2009 Kazutaka HARADA <kazutaka@dc4.so-net.ne.jp> 0.6.0-1
- add applications, icons and screenshots

* Sat May 16 2009 Kazutaka HARADA <kazutaka@dc4.so-net.ne.jp> 0.5.0-1
- add more applications, icons and screenshots

* Wed May 13 2009 Kazutaka HARADA <kazutaka@dc4.so-net.ne.jp> 0.4.0-1
- add some icons

* Mon May 11 2009 Kazutaka HARADA <kazutaka@dc4.so-net.ne.jp> 0.3.0-1
- add more applicatins
- remove some self-build-* applications

* Mon May 04 2009 Kazutaka HARADA <kazutaka@dc4.so-net.ne.jp> 0.2.0-1
- add directories "Restricted" and "Tasks"

* Wed Apr 29 2009 Kazutaka HARADA <kazutaka@dc4.so-net.ne.jp> 0.1.0-1
- initial build for Vine Linux

